html
{
	position: relative;
	min-height: 100%;
}

body
{
	margin-bottom: 60px;
}

.footer {
	bottom: 0;
	width: 100%;
	height: 60px;
	line-height: 30px;
	position: absolute;
}

p,h1,h2,h3,h4,a
{
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	color: black;
}

#fullWidth {
	width: 100%;
}

.ctitle,.ctitle:hover
{
	color: black;
	text-decoration: none;
}

.r
{
	color: red
}
.rN
{
	color: #d00000;
}

.brand
{
	height: 50px;
	font-size: 18px;
}

/* Bootstrap Accordion */
.accordion {
  --bs-accordion-color: black;
  --bs-accordion-btn-color: black;
  --bs-accordion-btn-icon: url("../../../data/img/17_black.svg");
  --bs-accordion-btn-active-icon: url("../../../data/img/17_black.svg");
  --bs-accordion-active-color: black;
}